function FileData_Pairs(x)
{
x.t("active","directory");
x.t("consiste","una");
x.t("distribuida","que");
x.t("funci\u00f3n","ldap");
x.t("uno","los");
x.t("describirse","los");
x.t("remota","estructura");
x.t("remota","dell");
x.t("asocia","una");
x.t("las","estructuras");
x.t("\u00e1rbol","misma");
x.t("\u00e1rbol","dominios");
x.t("para","poder");
x.t("estructuras","jer\u00e1rquicas");
x.t("cada","uno");
x.t("gama","conmutadores");
x.t("tipos","datos");
x.t("del","conmutador");
x.t("infraestructura","active");
x.t("los","tipos");
x.t("los","espacios");
x.t("los","objetos");
x.t("est\u00e9n","organizados");
x.t("empiezan","con");
x.t("\u00fanico","\u00e1rbol");
x.t("pueden","almacenarse");
x.t("poder","admitir");
x.t("admitir","\u00fanico");
x.t("modo","que");
x.t("representarse","diagrama");
x.t("determina","los");
x.t("base","datos");
x.t("que","est\u00e9n");
x.t("que","pueden");
x.t("que","determina");
x.t("que","suelen");
x.t("que","representan");
x.t("que","pueda");
x.t("que","formen");
x.t("que","contiene");
x.t("que","organizan");
x.t("superficial","profunda.");
x.t("suelen","describirse");
x.t("(ad)","consiste");
x.t("nombres","dns.");
x.t("nombres","jer\u00e1rquica");
x.t("nombres","dominio");
x.t("misma","manera");
x.t("dns.","gama");
x.t("conmutadores","consola");
x.t("representan","dominios");
x.t("pueda","representarse");
x.t("espacios","nombres");
x.t("objetos.","cada");
x.t("almacenarse","dicho");
x.t("con","objetos");
x.t("directory","funci\u00f3n");
x.t("directory","(ad)");
x.t("directory","estructura");
x.t("directory","una");
x.t("jer\u00e1rquicas","empiezan");
x.t("jer\u00e1rquicas","objetos.");
x.t("estructura","active");
x.t("estructura","nombres");
x.t("dicho","objeto.");
x.t("clase","objeto");
x.t("objeto","que");
x.t("jerarqu\u00eda","nombres");
x.t("manera","que");
x.t("datos","distribuida");
x.t("datos","que");
x.t("formen","una");
x.t("conmutador","consola");
x.t("una","infraestructura");
x.t("una","base");
x.t("una","estructura");
x.t("una","clase");
x.t("una","jerarqu\u00eda");
x.t("ldap","del");
x.t("contiene","estructuras");
x.t("diagrama","\u00e1rbol");
x.t("concebido","para");
x.t("jer\u00e1rquica","superficial");
x.t("objeto.","las");
x.t("dell","concebido");
x.t("organizados","una");
x.t("dominios","que");
x.t("dominio","que");
x.t("organizan","modo");
x.t("objetos","asocia");
x.t("objetos","que");
x.t("consola","remota");
}
